{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DBZ Characters | {{ character.name }}</title>
    <link rel="stylesheet" href="{% static 'css/detail.css' %}">
</head>
<body>
    <header>
        <div class="header">
                <ul>
                    <li>
                        <a href="{% url 'character_list' %}">Home</a>
                    </li>
                    {% if user.is_authenticated %}
                    <li>
                        <a href="{% url 'logout' %}">Logout</a>
                    </li>
                    <li>
                        <a href="{% url 'edit_character' character.id %}">Edit {{ character.name }}</a>
                    </li>
                    {% else %}
                    <li>
                        <a href="{% url 'login' %}">Login</a>
                    </li>
                    <li>
                        <a href="{% url 'signup' %}">Signup</a>
                    </li>
                    {% endif %}
                </ul>
        </div>   
    </header>


    <main>
        <div class="container">
            <img src="{{ character.image }}">
            <div class="bio">
                <p>{{ character.bio }}</p>
            </div>
        </div>
    </main>


</body>
</html>